/**
 * Theme Name:     Liberalleft
 * Author:         York
 * Template:       ad-mag-lite
 * Text Domain:	   liberalleft
 * Description:    Liberalleft is a child-theme of Ad Mag-lite - a professional WordPress blog/magazine theme perfect choice for your personal blog, fashion blog, marketing blog, authority blog or any type of creative blog or simple magazine.
 */
.cpr {
	color: white;
}
a.orange {
	background-color: orange;
	color: white;
}
a:hover.orange {
	    background-color: #f15c22;
	    color: #fff;
}
a.ttl {
	color: orange;
}
a:hover.ttl {
	color: #f15c22;
}